package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 电话接通状态
 * @Author zh
 * @Date 2024-06-17
 */
@Getter
public enum PhoneConnectStatusEnum {

    /**
     * 已接通
     */
    CONNECTED("CONNECTED"),

    /**
     * 未接通
     */
    NOTCONNECTED("NOTCONNECTED"),
    ;

    final private String info;

    PhoneConnectStatusEnum(String info) {
        this.info = info;
    }
}